/** Shopify CDN: Minification failed

Line 106:0 Expected "}" to go with "{"

**/
/* Place any CSS overrides in this file. */


/* Globo custom css */
body.gm-menu-installed .gm-menu:not(.gm-menu-mobile){
  position:unset !important;
}

body.gm-menu-installed .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > .gm-submenu.gm-mega{
  padding:0 12%;
}

/* body.gm-menu-installed.gm-custom .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > span.gm-text{
  color:#fff !important;
} */

body.gm-menu-installed.gm-custom .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > span.gm-retractor{
  color:#fff !important;
}

body.gm-menu-installed.gm-custom .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > .gm-icon{
  color:#fff !important;
}

body.gm-menu-installed.gm-custom header.site-header.medium--hide.small--hide.overlay-header:hover .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > span.gm-text{
  color:#000 !important;
}

body.gm-menu-installed.gm-custom header.site-header.medium--hide.small--hide.overlay-header:hover .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > span.gm-retractor{
  color:#000 !important;
}

body.gm-menu-installed.gm-custom header.site-header.medium--hide.small--hide.overlay-header:hover .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > .gm-icon{
  color:#000 !important;
}



body.gm-menu-installed.gm-custom div#shopify-section-header.sticked .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > span.gm-text{
  color:#000 !important;
}

body.gm-menu-installed.gm-custom div#shopify-section-header.sticked .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > span.gm-retractor{
  color:#000 !important;
}

body.gm-menu-installed.gm-custom div#shopify-section-header.sticked .gm-menu:not(.gm-menu-mobile) > li.gm-item.gm-level-0 > a.gm-target > .gm-icon{
  color:#000 !important;
}

/* body.gm-menu-installed a.site-nav__link[href="/cart"] span.fallback-text{
  display:block !important;
} */

body.gm-menu-installed a.site-nav__link[href="/cart"] span.cart-item-count-header--quantity.site-header__cart-indicator.hide{
  display:block !important;
}

body.gm-menu-installed a.site-nav__link[href="/cart"] .fa-shopping-cart:before{
  content: '\e802' !important;
}

body.gm-menu-installed .gm-item .gm-target .gm-icon:before{
  font-family: "FontAwesome" !important;
}

/* Globo custom css */
body div#top_links_wrapper{
  flex:1 !important;
}







.image-with-text-overlay-wrapper .featured-row__subtext {
 font-size: 18px;
 font-family: 'fontello';
}
h2.homepage-sections--title.homepage-section-title {
font-size: 38px;
  font-family: Abel, sans-serif !important;
}

h2.homepage-sections--title.homepage-section-title {
  font-size: 38px !important;
  font-family: abel, sns-serif !important;
}
@media only screen and (max-width: 600px) {
.swiper-button--next, .swiper-button--prev {
    width: 24px !important;
    height: 29px !important;
}
/* Hide Outlet menu item */
a[href*="/collections/outlet"] {
  display: none !important;
}

